.fork {
  border:0;
  position:absolute;
  top:0;
  right:0;
}

.col {
  width: 320px;
  float: left;
  margin-right:32px;
  margin-bottom: 16px;
}
.c3 {
  margin-right:0;
}

/*h1 {
  border-bottom: 1px solid #333;
  font-size: 32px;
  color: #fff;
  padding-bottom: 12px;
  text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}

h2 {
  margin: 10px 0;
  color: #000;
  font-size: 18px;
  text-shadow: 1px 1px 2px #fff;
}
*/
h3 {border: 1px solid #ccc;
  margin: 0;
 background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top, #feffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #feffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #feffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #feffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #feffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

h3 a {
  background: url("../images/sprite.png") 15px 13px no-repeat;
  display: block;
  padding: 10px;
  padding-left: 32px;
  margin: 0;
  color: #333!important;
  text-decoration: none;
  font-weight: normal;
 /* border-bottom: 1px solid #ccc;
  text-shadow: 1px 1px 1px rgb(128,10,85);*/
}
h3:hover { background:#e4e4e4; }
h3.open  { background:#e4e4e4;}
h3.open a { background-position: 13px -25px;}
h3 + div { padding: 10px; border: #ddd 1px solid; }

h2 + div,
.example {
  background: #fff;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-bottom: 20px;
}

/* Pre hide sections with JavaScript on
--- */
h3+div {
  display: none;
}

/* CSS3 Animation example
--- */
#css3-animated-example h3 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: #000;
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
}
#css3-animated-example .content {
  padding: 10px;
}

#css3-animated-example h3.open + div {
  height: auto;
  background: #aaffff;
}

/* Event example
--- */
pre#event-log {
  background: #fafacc;
  padding: 10px;
  display: block;
}

/* Responsive design
--- */
@media screen and (max-width: 1056px) {
  body {
    width: 672px;
  }
  .c2 {
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media
only screen and (max-width: 704px),
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  body {
    width: 320px;
  }
  .c1 {
    margin-right: 0;
    margin-bottom: 0;
  }
  h1 {
    font-size: 28px;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.7);
  }
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  body {
    padding: 0 12px;
  }
}


.send_query{ background:#48b4ff; line-height:20px; text-align:center; color:#fff; font-size:14px;}
.send_query a{ background:#48b4ff; line-height:20px; padding:10px 15px; text-align:center; color:#fff; font-size:13px; transition:all 1s ease; float:left; text-transform:uppercase; border-radius:4px;}

.send_query a:hover{ background:#006cb7; line-height:20px; padding:10px 15px; text-align:center; color:#fff; font-size:13px; transition:all 3s ease;}